@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,200;6..12,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:opsz,wght@6..12,200;6..12,400&family=Poppins&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito&family=Nunito+Sans:opsz,wght@6..12,200;6..12,700;6..12,900;6..12,1000&family=Poppins&display=swap');
:root {
    --vt-blue: #0489B1;
    --vt-black: #000;
    --vt-green: #439e5b;
    --vt-dark-green: #2f7240;
    --vt-white: #ffff;
    --vt-gray: #DDDDDD;
    --vt-gray-2: #f2f3f5;
    --vt-gradient: linear-gradient(270deg, rgba(67, 158, 91, 1) 0%, rgba(4, 137, 177, 1) 100%);
    --vt-radius: 10px;
    --vt-main:#27ac2c;
    --vt-light-green:#ECFFE6;
}
body {
  font-family: 'Poppins', sans-serif !important;
}
a{
  text-decoration-line: none;
  color: #000;
}
p{
  margin-bottom: 0;
    color:#000;
}
.fc-green{
  color:var(--vt-main);
}
.fc-blue{
  color: var(--vt-blue);
}
.main-title{
  color: #000;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.title{
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 18px;    
}
.discription{
    color: #000;
    font-style: normal;
    line-height: normal;
}
.newsBar {
  /* border-radius: 10px; */
  border-radius: var(--vt-radius);
  background: rgb(210 212 213 / 80%);
  height: 35px;
}
#toolbar{
  background-color: var(--vt-blue);
  color: var(--vt-white);
  font-size: 12px;
 line-height: 30px; 
}
#toolbar a{
  color: var(--vt-white);
  text-decoration-line: none;
}
#VisatreeNavigationBar{
  position: relative;
}
.backgroundImg .image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* 50% opacity black */
  z-index: 1;
}
.navigation {
  background: var(--vt-main) !important;
  /* background: linear-gradient(
    90deg,
    #43749e 0%,
    #43749e 20.83%,
    #438682 35.42%,
    #27ac2c 58.85%,
    #27ac2c 100%
  ); */
  border-radius: 20px;
  width: 94%;
}
.navbar .navbar-nav .nav-item .underlineNew {
  border-bottom: 3px solid white;
  border-radius: 3px;
}
.nav-menu .navbar-links .underlineNew{
  color: var(--vt-main);
}
.newsTitle {
  background-color: white;
  color: #43749e;
  font-family: Poppins;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  /* border-radius: 10px; */
  border-radius: var(--vt-radius);
}
.headline {
  color: #43749e;
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.navbar-nav .nav-item a {
  text-decoration: none;
  color: #ffffff;
  font-family: Poppins;
  padding: 0px 25px;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: normal;
}
/*Application download*/
/* .app-download{
    position:relative;
    top:-150px;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
} */
 .backgroundImg .navigationImg{
  width: 100%;
  /* height: 30rem; */
 }
/* new add */
/* .app-download{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
} */
.app-download{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
  z-index: 2;
}
.app-download .h1{
    color:var(--vt-white);
    letter-spacing:-2px;
    text-shadow: -1px 2px 5px rgba(0,0,0,0.6);
}
.app-download a{
    margin:10px;
    color:var(--vt-white);
}
.app-btn img {
    filter: brightness(10) invert(1);
    background: #ffffff36;
    border-radius: 7px;
}
.app-btn{
    display:flex;
    align-items:center;
    justify-content:center;
}
.app-btn i{
    font-size:28px;
}
.app-btn:hover i, .app-download a:hover i, .app-download i:hover{
    color:var(--vt-white);
}
.app-btn div{
    display:flex;
    flex-direction:column;
    padding-left:7px;
}
.app-btn span{
    color:var(--vt-white);
    font-weight:600;
}
.app-btn span.small-text {
    font-size: 12px;
    text-align: left;
    line-height: 10px;
}
.app-btn span.big-text{
    font-size: 22px;
    text-align: left;
    line-height: 20px;
}
/* .navigationImg {
  height: 441px;
} */
/*services-help*/
.grid-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(256px, 1fr));
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}
.grid-column {
    border: 1px solid rgba(0, 0, 0, 0.175);
    border-radius: 7px;
    padding: 15px;
    transition: all 0.3s ease;
    /*margin-bottom: 25px;*/
    background: #fff;
    z-index: 3;
  }
  .grid-row .grid-column:hover{
    position:relative;
    top:-10px;
    box-shadow:0 5px 20px rgba(34, 34, 34, 0.1);
    background: #fff;
    z-index: 3;
}
.grid-column h3{
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 18px;
}
.small-img{
    text-align:center;
    margin-bottom:13px;
}
.small-img img{
    width:50px;
    height:50px;
}
/*process-step*/
.process-steps{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(256px, 1fr));
    grid-column-gap: 75px;
    grid-row-gap: 75px;
}
.process-step{
    box-shadow:0 5px 20px rgba(34, 34, 34, 0.1);
    border-radius:13px;
    padding:13px;
    background-color: #fff;
}
.process-step span {
    background-color: var(--vt-green);
    padding: 3px 12px;
    border-radius: 20px;
    color: white;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 1px;
    line-height: normal;
    /* position: relative; */
    float: right;
}
.process-step::after{
    content:" ";
    width:40px;
    height:40px;
    background:black;
}
/*Success story*/
.success-video-play{
    overflow:hidden;
    position:relative;
}
.success-video-play video {
  /* border-radius: 13px; */
  border-radius: var(--vt-radius);
    width: -webkit-fill-available;
}
.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 75px;
    color: var(--vt-green);
    transform: translate(-50%, -50%);
    z-index: 9;
    cursor: pointer;
    padding: 7px;
    background: #00000047;
    border-radius: 50%;
    transition: opacity 0.3s ease;
}
/*country_details*/
img.country_slider {
    width: -webkit-fill-available;
    height: 300px;
    border-radius: 0px; 
    padding: 0px 7px;
}
.slider_country_details{
    display:flex;
    justify-content:space-between;
    padding:0px 7px;
}
span.slider_country_info {
    display: flex;
    font-size: 14px;
    font-weight: 600;
    align-content: center;
    align-items: center;
}
span.slider_country_info img {
    width: 50px;
    border-radius: 50%;
    height: 50px;
    margin-right:10px;
    padding:7px;
}
.slider-arrow{
    background-color:var(--vt-green);
    width: 50px;
    height: 50px;
    padding:15px;
    font-size:14px;
    font-weight:600;
}
.country_content{
    transition: all 0.3s ease;
}
.country_content:hover{
    position:relative;
    top:-10px;
}
.country_content .country_img{
    overflow:hidden;
    text-align:center;
    width:-webkit-fill-available;
    height:256px;
}
.country_content .country_img img {
    width: -webkit-fill-available;
    /* border-radius: 13px; */
    border-radius: var(--vt-radius);
    padding: 0px;
    margin: 5px;
}
.country_details, .country_details{
    display:flex;
    justify-content:space-between;
    padding:0px 5px;
}
.country_details .country_flag {
    display: flex;
    align-content: center;
    align-items: center;
    font-size:14px;
    font-weight:600;
    line-height:normal;
}
.country_details .country_flag img{
    width:50px;
    height:50px;
    border-radius:50%;
    margin-right:10px;
    padding:7px;
}
.country_details .country_view{
    width:50px;
    height:50px;
    background-color:var(--vt-green);
    color:white;
    /* padding:15px; */
    border-radius:50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Section 2 */
.Universityform select,.Universityform .UniversitySelect input {
  color: #818a92;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.universityForm-main .UniversityHeading h2 {
  color: var(--vt-blue);
  font-size: 28px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
/* new added search university */
.universityForm-main{
  height: 435px;
  width: auto;
  float: inline-start;
}
.footer {
  background:var(--vt-main);
  /* background: linear-gradient(180deg, #43749e 0%, #27ac2c 100%); */
}
.footer .footerDescription {
  color: #fff;
  /* text-align: justify; */
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-top: 18px;
}
.footer .footerDescription ul {
  list-style-type: none;
}
.footer .footerDescription p{
  color: var(--vt-white);
}
.footer .footerTitle {
  color: #fff;
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  padding: 10px;
  line-height: normal;
  border-bottom: 1px solid #4c9add;
  /* text-align: center; */
}
.footer .VisatreeCopyRight {
  color: #fff;
  text-align: justify;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.footer-logo img{
  width: 250px;
}
/* client  */
.ClientNewsImgs {
  padding: 2px;
  background-color: white;
  border: 1px solid white;
  /* border-radius: 13px; */
  border-radius: var(--vt-radius);
}
.ClientNewsHeading {
  color: rgba(255, 255, 255, 0.90);
  font-size: 64px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  opacity: 0.2;
  top: 7%;
  left: -9px;
}
.CountryCard .card-title {
  color: #000;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.CountryCard .card-title span {
  color: #27AC2C;
}
.countryName {
  bottom: 5px;
  right: 10px;
  background: rgba(67, 116, 158, 0.50);
  color: white;
  padding: 5px;
}
.TransperentHeading {
  color: rgba(0, 0, 0, 0.30);
  font-size: 64px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  top: 20%;
}
.ClientrivewrHeading {
  color: rgba(0, 0, 0, 0.30);
  font-size: 64px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  top: 18%;
  left: 0;
}
/* why us */
.WhyUsList ul li {
  list-style-type: none;
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  line-height: normal;
  margin-bottom: 18px;
  letter-spacing: -0.5;
}
.TransperentHEading {
  /* top: 49%;
  left: 20%; */
}
.TransperentHEadingWhoare {
  top: 39%;
  left: -4%;
}
.TransperentHEading h2,
.TransperentHEadingWhoare h2 {
  color: rgba(0, 0, 0, 0.30);
  font-size: 64px;
  font-style: normal;
  font-weight: 715;
  line-height: normal;
  opacity: 0.2;
}
.WhoWeareList .count {
  color: #007bff;
  font-size: 18px;
  font-weight: 600;
  margin-top: 5px;
}
.WhoWeareList .title {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
/* our services */
.OurServiceCard {
  background:var(--vt-main);
  /* background: linear-gradient(90deg,
          #43749e 0%,
          #43749e 39.58%,
          #438682 57.29%,
          #27ac2c 100%); */
}
.AllDescription p {
  color: #000;
  font-size: 23px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
/* comman */
.AllHeading * {
  color: #27ac2c !important;
  border-bottom: 5px solid #0080000a;
  font-size: 32px !important;
}
.AllHeading img {
  display:none;
}
.AllHeading h2 span {
  color: #27ac2c;
}
.AllHeading h2 {
  color: #050505;
  font-size: 42px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.AboutTitle {
  /* width: 50%; */
}
.ReadmoreBtn {
  background:var(--vt-main);
  /* background: linear-gradient(180deg, #2da53d 0%, #31a577 29.69%, #7297b6 100%); */
  color: #ffffff;
  border-radius: 14px;
}
.ReadmoreBtn:hover{
  background:var(--vt-main) !important;
  border-radius: 14px;
}
/* about */
.AboutTitle h3 {
  color: #000;
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.AboutDescription p {
  color: #000;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: justify;
}
.card .card-title {
  color: #000;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.News-card .card-title {
    font-size: 16;
    line-height: inherit;
}
.News-card .news-type{
  color: #27ac2c;
}
.News-card .news-date{
  color: #27ac2c;
}
/* university Page */
.OurServiceCard .card-text {
  color: #fff;
  font-size: 27px;
  font-style: normal;
  font-weight: 500;
  line-height: 40px;
  margin-top: 40px;
  letter-spacing: 2px;
}
.OurServiceCard .card-title {
  color: #ffffff;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 46px;
  margin-bottom: 40px;
  letter-spacing: 2px;
}
.breadcrumb .breadcrumbNumber,
.clear button {
  color: #43749e;
  text-align: justify;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.breadcrumb .breadcrumbNumber span {
  color: #000;
  text-align: justify;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.unversityDetailTitle {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.UnversityDetailCount {
  color: #43749e;
}
.btnNew {
  /* border-radius: 10px; */
  border-radius: var(--vt-radius);
  border: 1px solid var(--blue, #43749e);
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  color: #43749e;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.catAccordLabel,
.countryAccrodLabel,
.specAccrodLabel,
.examAccordLabel {
  color: #000;
  text-align: justify;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.specCheckLabel,
.contryCheckLabel,
.uniCheckLabel {
  color: #000;
  text-align: justify;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.UniversityName {
  color: #43749e;
  font-family: Poppins;
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  /* padding-left: 15.5rem; */
  text-decoration: none;
}
.filter button {
  color: #000;
  text-align: justify;
  font-size: 15px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.patnerSymbole {
  border-radius: 0px 0px 10px 10px; ;
  background: #D9D9D9;
  text-align: center; 
  margin-top: -10px;
  font-size: 18px;
}
.paggination {
  /* border-radius: 10px; */
  border-radius: var(--vt-radius);
  background: #f7f7f7;
}
.paggination .countOfPage,
.nextBtn,
.numbers,
.previousBtn {
  color: var(--blue, #43749e);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.paggination .numbers:hover {
  border: 1px solid var(--blue, #43749e);
}
.circular--portrait {
  position: relative;
  width: 250px;
  height: 250px;
  overflow: hidden;
  /* border-radius: 13px; */
  border-radius: var(--vt-radius);
  /* border-radius: 50%; */
}
.OurTeamHeading {
  top: 10%;
}
.teamMemberDetail .MemeberPosition {
  color: var(--blue, #43749e);
  /* color: #000; */
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}
.teamMemberDetail .MemberName {
  /* color: var(--blue, #43749e); */
  color: #000;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-align: center;
}
.PatnerLabel{
  color: #000;
  font-family: Poppins;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  top: 0%;
  left: 80%;
  border-radius: 0px 0px 10px 10px;
  background: #D9D9D9;
  width: 130px;
  text-align: center;
}
.ScholershipOptions .ScholershipName{
  color: var(--blue, #43749E);
text-align: justify;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.ScholershipOptions .ScholerShipDetailTitle{
color: #000;
font-size: 17px;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.ScholershipOptions .ScholerShipData{
color: #000;
font-size: 17px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
/* Contact Us page */
.services-box {
    /* text-align: center; */
    background: #fff;
    padding: 60px 40px;
    margin-top: 1rem;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    z-index: 1;
    box-shadow: 0px 0px 10px 0px #e3e3e3;
}
.services-box:hover {
    transform: translateY(-5px);
}
.services-box::after {
    content: "";
    clear: both;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--vt-green);
    top: 0;
    right: 0;
    z-index: -1;
    clip-path: circle(25% at 100% 0%);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.services-box:hover::after {
    -webkit-clip-path: circle(75%);
    clip-path: circle(75%);
}
.services-box .count {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 50px;
    font-weight: 900;
    font-family: 'Roboto', sans-serif;
    -webkit-text-stroke-width: 1.5px;
    -webkit-text-stroke-color: #ffffff6e;
    color: transparent;
    line-height: 1.2;
}
.services-box h2 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 10px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    text-align: center;
}
.services-box:hover h2 {
    color: #fff;
}
.services-box p {
    line-height: 26px;
    font-size: 15px;
    /* margin-bottom: 20px; */
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.services-box:hover p {
    color: #fff;
}
.services-box:hover ul li {
    color: #fff;
}
.services-box a.read_details {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    background: var(--vt-green);
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    text-decoration: none;
}
.services-box:hover a.read_details {
    color: #0B2B3C;
    background: #fff;
}
.services-box a.read_details:hover {
    color: #fff;
    background: #0B2B3C;
}
.contact .card-block {
    position: relative;
}
.contact .card-block ul li,
.contact .card-block ul li a {
    color: var(--vt-dark-green);
    word-wrap: break-word;
}
.contact .card-block i {
    color: var(--vt-dark-green);
}
.say-hello .form-group .input-group-addon {
    color: #cbcfd3;
}
.UniversityCountry {
    color: #000000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    /* padding-left: 15.5rem;  */
}
.UniversityImages {
    position: relative;
    /* top: -29px; */
    height: 140px;
    top: 30px;
}
.AllCardBorder {
    border: 1px solid var(--blue, #43749E);
    background: #FFF;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.brandImgBack {
  background-image: url("https://i.postimg.cc/FRs6t2jN/Rectangle-92.png");
  height: 150px;
  /* padding-top: 66px; */
  display: flex;
  align-content: center;
}
.patenerHeading p, .clientHeading p {
    color: rgba(0, 0, 0, 0.30);
    font-size: 64px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}
.patenerTitle, .clientTitle {
  color: #000;
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}
.patenerTitle span, .clientTitle span {
  color: var(--primary, #27AC2C);
  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}
/*new add event slider css*/
.event_img {
  width: 100%;
  height: 15vw;
  object-fit: cover;
}
a.btn.Event-btn {
  background:var(--vt-main);
  /* background: linear-gradient(180deg, #2da53d 0%, #31a577 29.69%, #7297b6 100%); */
  color: white;
  font-weight: 700;
  text-transform: capitalize;
}
.event-address{
  margin-top: 14px;
  margin-bottom:14px;
}
.slick-slide {
  display: none;
  float: left;
  height: auto;
  min-height: 1px;
}
/* 1/1/2024*/
.tagify__tag>div {
  vertical-align: top;
  box-sizing: border-box;
  max-width: 100%;
  padding: var(--tag-pad);
  color: var(--tag-text-color);
  line-height: inherit;
  border-radius: var(--tag-border-radius);
  white-space: nowrap;
  transition: .13s ease-out;
  background: #e5e5e5;
}
/*New added by Code_mahi.*/
.count-iocn {
    font-size: 30px;
    opacity: 0.7;
    color: #27ac2c;
}
.bg-gray-400{
    background-color: $gray-400;
}
/* new added */
.client-img{
  pointer-events: all;
    width: 100%;
    max-width: 512;
    border-style: none;
    border-radius: 16px;
    position: absolute;
}
.client-section-title h2{
  font-size: 45px !important;
  color: #050505;
  font-style: normal;
  font-weight: 600;
  line-height: 46px;
}
.client-section-title h2 span{
  color: var(--vt-green);
}
.client-section-discription{
  font-weight: 500;
}
.client-heading{
  position: relative;
  width: 300px;
  top: 80px;
  right: 106px
}
.partner_logo img{
  height: 67px !important;
  width: 203px !important;
}
.aboutVisatreeImage img {
  /* border-radius: 13px; */
  border-radius: var(--vt-radius);
  max-width:456px;
}
.requestcallImg  img{
    max-width:456px;    
}
/* .uni-clip-art {
  position: absolute;
  top: 20%;
  right: 5%;
  z-index: -1;
  opacity: 0.2; 
} */
/* .why-visatree-clip-art {
  position: absolute;
  top: 140rem;
  left: 70%;
  width: 100%;
  height: auto;
  z-index: -3; 
  opacity: 0.2;
  overflow: hidden;
} */
.why-visatree-clip-art img {
  width: 200px;
  height: auto;
  object-fit: cover; /* Ensures the image covers the entire area */
}
.why-visatree-clip-art {
  position: absolute;
  top: 146rem;
  left: 82%;
  /* width: 100%;*/
  height: auto;
  z-index: -3;
  opacity: 0.2;
  overflow: hidden;
  transform: rotate(45deg);
}
#success-video{
  position: relative;
  overflow: hidden;
}
.success-video-clip-art img {
  width: 200px;
  height: auto;
  /* object-fit: cover; Ensures the image covers the entire area */
}
.success-video-clip-art {
  position: absolute;
  /* width: 100%; */
  /* height: auto; */
  z-index: -1;
  opacity: 0.08;
  /* overflow: hidden; */
  top: 50px;
  right: 5px;
}
.service-img img{
  width: 259px;
  height: 259px;
}
.client-img img{
  width: -webkit-fill-available;
}
#VisatreeAbout{
  position: relative;
  overflow: hidden;
}
.about-clip-art {
  position: absolute;
  top: 0px;
  width: 100%;
  opacity: 0.5;
  z-index: -1;
}
.about-clip-art img{
  width: 100%;
}
/* Whyus */
#VisatreeWhyus{
  position: relative;
  overflow: hidden;
}
.Whyus-clip-art{
  position: absolute;
  top: 0px;
  width: 100%;
  opacity: 0.5;
  z-index: -1;
  transform: scaleX(-1);
}
.Whyus-clip-art img{
  width: 100%;
}
#services-help{
  position: relative;
  overflow: hidden;
}
#services-help h4 {
    text-align: center;
    font-size: 20px;
}
.services-help-clip-art{
  position: absolute;
  z-index: -1;
  opacity: 0.1;
  transform: rotate(350deg);
    /* left: -50px; */
    /* bottom: 5px; */
    top: 15px;
    left: 10px;
}
.services-help-clip-art img{
  width: 200px;
}
.services-help-clip-art-2{
  position: absolute;
  z-index: -1;
  opacity: 0.1;
  top: 15px;
  right: 15px;
}
.services-help-clip-art-2 img{
  width: 200px;
}
#LatestNews{
  position: relative;
  overflow: hidden;
}
.news-clip-art{
  position: absolute;
  top: 0px;
  right: 5px;
  opacity: 0.1;
  z-index: -1;
}
.news-clip-art img{
  width: 200px;
}
.Event, #VisatreeWhoWeare, #VisatreeCountry, #VisatreeRequestCall-, #VisatreePartner-, #process-step, #VisatreeGallery, #VisatreeClients  {
  /*background-color: #ECFFE6;*/
  background-color:#eee5f6;
}
#ourServicesVisatree{
  /*background-color: #ECFFE6;*/
  background-color:#eee5f6;
}
.country-content{
  position: relative;
  margin: 15px;
}
.country-slider-flag img{
  position: absolute;
  top: 10px;
  left: 10px;
  width: 50px;
  height: 50px; 
  border-radius: 50%;
  padding: 2px;
  /*background-color: #ECFFE6;*/
  /*border: 2px solid #ECFFE6;*/
  background-color:#eee5f6;
  border: 2px solid #eee5f6;
}
.country-slider-img{
  /* width: -webkit-fill-available; */
  width: 205px;
  height: 205px;
  border-radius: var(--vt-radius);
  margin: 5px;
}
/* footer social media icon  */
.Social-media{
  display: flex;
  justify-content: center;
}
.Social-media a {
  display: flex;
  height: 35px;
  width: 40px;
  margin: 0px 5px;
  border-radius: 8px;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  transition: transform 0.5s;
  border: 1px solid var(--vt-light-green);
}
.Social-media a i{
  font-size: 25px;
  color: var(--vt-white);
  transition: transform 0.5s;
}
.Social-media a:hover{
  border: 1px solid rgba(0, 124, 196, 0.1);
  transform: translateY(2px);
  border: 1px solid var(--vt-light-green);
}
.Social-media a:hover i{
  transform: scale(0.90);
  color: var(--vt-light-green);
}
   /* new css added  navbar */
   .navbar {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-bottom: 0px;
    margin: 0 20px;
}
.navbar-logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar-logo img {
    width: 200px;
}
.navbar-info {
    font-size: 14px;
    margin-left: 15px;
}
.navbar-info span {
    color: var(--vt-main);
}
.navbar-links {
    display: flex;
    align-items: center;
    list-style: none;
    margin-top: 1rem;
}
.navbar-links a {
    text-decoration: none;
    color: #333;
    margin: 0 10px;
    font-weight: 400;
    font-size: 16px;
}
.navbar-links a:hover {
    color: var(--vt-main);
}
.contact-info {
    display: flex;
    align-items: center;
    margin-right: 20px;
    font-size: 16px;
    font-weight: 500;
    color: var(--vt-blue);
}
.contact-info img {
    margin-right: 5px;
}
.contact-info a {
    text-decoration: none;
    color: #333;
}
.nav-menu{
    border-top: 1px solid var(--vt-light-green);
}
.nav-menu.sticky-top {
    /* opacity: 1; */
    background: white;
}
i.fa-solid.fa-circle-question {
    color: var(--vt-main);
    font-size: 30px;
    margin-right: 5px;
}
.search-vt-btn a{
  background: var(--vt-main);
    padding: 10px 15px;
    color: var(--vt-white);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.navbar-links li:not(:last-child) a {
  margin-right: 40px;
}
.search-vt-btn span{
  padding-left: 10px;
  margin-left: 10px;
  border-left: 2px solid var(--vt-white)
}
.navbar-info p {
  color: var(--vt-blue);
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
/* @media (min-width: 1400px) { 
  .backgroundImg .navigationImg{
    height: 45rem;
  }
} */
/* footer */
.social-media-footer {
 display: grid;
 grid-template-columns: repeat(6, 1fr);
 background: var(--vt-gray-2);
 column-gap: 4px;
}
.social-media-footer .footer-child-div {
  background: var(--vt-white);
}
.social-media-footer .footer-child-div a {
  color: var(--vt-blue);
  font-size: 18px;
  font-weight: 500;
  padding: 27px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-top: 2px solid var(--vt-gray-2);
  column-gap: 10px;
  transition: all 0.4s;
}
.social-media-footer .footer-child-div a:hover {
  background-color: var(--vt-blue);
  color: var(--vt-white);
  transition: all .4s;
  border-color: var(--vt-blue);
}
.social-media-footer .footer-child-div a:hover img {
  filter: brightness(0) invert(1);
}
.social-media-footer .footer-child-div:nth-child(5) a:hover img, .social-media-footer .footer-child-div:nth-child(6) a:hover img {
  filter: none;
}
.link-wp-whatsaap {
  position: fixed;
  bottom: 49px;
  right: 40px;
  z-index: 2;
}
.link-wp-whatsaap svg {
  box-shadow: 0 0 20px 0 #4caf50;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}
.dandi {
  padding: 0px 20px;
}
#VisatreeGallery{
  position: relative;
  overflow: hidden;
}
.gallery-clip-art{
  position: absolute;
  z-index: -1;
  opacity: 0.2;
  bottom: 5px;
  right: -35px;
}
.gallery-clip-art img{
  width: 200px;
}
#VisatreeRequestCall{
  position: relative;
  overflow: hidden;
}
.Call-clip-art{
  position: absolute;
  z-index: 1;
  top: 80px;
  opacity: 0.1;
}
.Call-clip-art img{
  width: 200px;
}
.Call-clip-art-2{
  position: absolute;
  z-index: 1;
  top: 10px;
  right: 1px;
  opacity: 0.2
}
.Call-clip-art-2 img{
  width: 300px;
}
.Call-clip-art-3{
  position: absolute;
  z-index: 1;
  bottom: 5px;
  left: -30px;
  opacity: 0.2
}
.Call-clip-art-3 img{
  width: 300px;
}
.RequestCall .container{
  z-index: 2;
}
#whatsapp-circle{
  position: fixed;
  bottom: 70px;
  right: 20px;
    background: #15d125;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: white;
    cursor: pointer;
    line-height: 34px;
    box-shadow: 0px 3px 16px 0px rgb(30 68 20 / 60%), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    padding: 10px;
    font-size: 28px;
}
.slider_testimonial .card-head img {
    width: 125px;
    height: 125px;
    background: white;
    border-radius: 50%;
    padding: 10px;
}
.slider_testimonial .card-head {
    display: flex;
    justify-content: center;
    position: relative;
    bottom: -60px;
    z-index: 9;
}
.slider_testimonial .card-body {
    position: relative;
    /* top: -60px; */
    padding-top: 75px;
}